.w3-text-theme {color:#3a5174 !important}
.w3-theme {color:#fff !important; background-color:#3a5174 !important}

.w3-theme-l5 {color:#000 !important; background-color:#f6f8fb !important}
.w3-theme-l4 {color:#000 !important; background-color:#d2dbe9 !important}
.w3-theme-l3 {color:#000 !important; background-color:#a5b7d2 !important}
.w3-theme-l2 {color:#fff !important; background-color:#7993bc !important}
.w3-theme-l1 {color:#fff !important; background-color:#5070a1 !important}
.w3-theme-d1 {color:#fff !important; background-color:#344968 !important}
.w3-theme-d2 {color:#fff !important; background-color:#2e415d !important}
.w3-theme-d3 {color:#fff !important; background-color:#293951 !important}
.w3-theme-d4 {color:#fff !important; background-color:#233146 !important}
.w3-theme-d5 {color:#fff !important; background-color:#1d283a !important}

.w3-theme-light {color:#fff !important; background-color:#5070a1 !important}
.w3-theme-dark {color:#fff !important; background-color:#233146 !important}
.w3-theme-action {color:#fff !important; background-color:#1d283a !important}